Subject: RE: Revised East Power UBS Book Listing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 12:02:44 -0800 (PST)

No, I didn't get any request for the books below.  Please send me the request form ASAP so I can set them up on our side.

Thanks,
Cecilia

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Tuesday, February 05, 2002 6:30 PM
To:	Cheung, Cecilia
Cc:	Valdes, John; Vinson, Donald Wayne; Dahlke, Andrea; Lewis,  Jon Paul; White, Stacey W.
Subject:	RE: Revised East Power UBS Book Listing

We shouldn't have any other new books to be requested, but there are books that we've sent to John previously that I don't see on this list?!  They are as follows:

PWR-GAS-PJM
PWR-GAS-ST-PJM
PWR-GAS-ST-NY
PWR-GAS-LT-OPTA
PWR-GAS-LT-OPTB
PWR-GAS-ST-SE
PWR-GAS-LT-ERCT
PWR-GAS-ST-ERCT
PWR-GAS-ST-MW

Please let me know if you have any questions!
Thanks!
Casey

 -----Original Message-----
From: 	Cheung, Cecilia  
Sent:	Tuesday, February  5, 2002 6:15 PM
To:	Evans, Casey
Subject:	RE: Revised East Power UBS Book Listing

FYI - Currently we have the following books set up in Tagg/Erms and if you have any other new books please email your request to John Valdes then we will set up the new books on our side.

166969	PWR-GAS-CALI	N	N	
166965	PWR-GAS-ERCOT	N	N	
166973	PWR-GAS-MGMT	N	N	
166963	PWR-GAS-MW	N	N	
166962	PWR-GAS-NE	N	N	
166967	PWR-GAS-NW	N	N	
166961	PWR-GAS-OPTION	N	N	
166964	PWR-GAS-SE	N	N	
166968	PWR-GAS-SW	N	N	
166966	PWR-GAS-WMGMT	N	N	

Thanks,
Cecilia

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Tuesday, January 29, 2002 11:54 AM
To:	Hare, Bill D.; Cheung, Cecilia; Smith, Will; Lee, Norman; Valdes, John
Cc:	White, Stacey W.; Lewis,  Jon Paul; Dahlke, Andrea
Subject:	Revised East Power UBS Book Listing

As a result of a number of UBS offer declines, the East Power book organization has several changes in comparison to the book list which was originally set up in GCP and other systems.  I am attaching a spreadsheet which details such changes for both the power books and gas books traded by our power traders.  Please do not hesitate to call me with ANY questions!!  

Thanks!
Casey Evans
3-4361

 << File: revised East Power Book List for UBS.xls >>